# Version: $Revision: 416912 $
# translation of tyler.po to Polish
# Copyright (C) 2002 Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: tyler\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2006-04-22 17:48+0000\n"
"Last-Translator: Konrad Bysiec <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 14:02+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: tyler.cpp:46
msgid "Unable to start noatuntyler.bin. Check your installation."
msgstr ""
"Niemożliwe jest wystartowanie noatuntyler.bin. Sprawdź swoją instalację."
